Bug 1730075 - [RFE] Tracker: CF 5.0 Release Notes
Summary: [RFE] Tracker: CF 5.0 Release Notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.11.0
Assignee: Suyog Sainkar
QA Contact: Sudhir Mallamprabhakara
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1740207
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-15 18:50 UTC by dvoss
Modified: 2020-01-07 19:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-07 19:39:13 UTC
Category: ---
Cloudforms Team: Documentation
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1730077 None VERIFIED [RFE] Call out UI consistency (breadcrumbs) in release notes 2019-09-14 07:22:49 UTC
Red Hat Bugzilla 1730081 None VERIFIED [RFE] Document improvements to UI simplification 2019-09-14 07:22:50 UTC

Description dvoss 2019-07-15 18:50:35 UTC
This is a tracker bug used to link release notes items into a unified place.


Note You need to log in before you can comment on or make changes to this bug.